﻿.award_inside_text {
    position: absolute;
    margin: auto;
    text-align: center;
}

    .award_inside_text p {
        font-size: 25px;
    }

    .award_inside_text .year_text {
        font-size: 59px;
        text-align: center;
        margin-top: 11.45%;
    }

.award_2 .award_inside_text p {
    text-align: left;
    margin-top: 9%;
}

.award_2 .award_inside_text_wrapper {
    padding-left: 5.35%;
    padding-top: 5%;
}


.award_2 .award_inside_text .year_text {
    font-size: 53px;
    line-height: 1.25;
    letter-spacing: -2.01px;
}

/* RESPONSIVE CSS
-------------------------------------------------- */
@media (max-width: 767px) {
    .award_inside_text p {
        font-size: 18px;
        margin-bottom: 0;
    }

    .award_inside_text .year_text {
        font-size: 35px;
    }

    .award_2 .award_inside_text p {
        text-align: left;
    }

    .award_2 .award_inside_text .year_text {
        font-size: 27px;
    }


    .dark_grey_container {
        min-height: inherit;
    }

    .gradwiz {
        padding: 3px 8px;
    }
}

@media (min-width: 377px) and (max-width: 550px) {
    /* mobile large portrait */

    .award_2 .award_inside_text .year_text {
        font-size: 29px;
    }
}

@media (max-width: 355px) {
    .caurosel-3d h3 {
        font-size: 20px;
    }

    .gradwiz span {
        font-size: 10px;
    }
}

@media (min-width: 551px) and (max-width: 767px) {
    /* mobile landscape */
    .award_2 .award_inside_text .year_text {
        font-size: 41px;
    }

    .award_inside_text p {
        font-size: 27px;
    }

    .award_inside_text .year_text {
        font-size: 50px;
        margin-top: 15.75%;
    }
}

@media (min-width: 768px) and (max-width: 1005px) {

    .award_inside_text .year_text {
        font-size: 45px;
        margin-top: 0;
        letter-spacing: -1.71px;
    }

    .award_inside_text p {
        font-size: 22px;
    }

    .award_2 .award_inside_text .year_text {
        font-size: 38px;
    }
}

@media (min-width: 1005px) and (max-width: 1140px) {
    .award_inside_text .year_text {
        font-size: 52px;
    }

    .award_2 .award_inside_text .year_text {
        font-size: 50px;
    }

    .award_inside_text p {
        font-size: 22px;
    }
}
